<h3>My task number three Dynamic Component</h3>
<div class="container-nav">
  <button class="button-nav" [routerLink]="['/']">Home</button>
  <button class="button-nav" [routerLink]="['/administration']">Administration</button>
  <button class="button-nav" [routerLink]="['/dashboard']">Dashboard</button>
  <button class="button-nav" [routerLink]="['/products']">Products</button>
  <button class="button-nav" [routerLink]="['/tools']">Tools</button>
</div>
<router-outlet></router-outlet>
